$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-15_2016-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-15_2016-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -700000.0
      - -1400000.0
    - - -800000.0
      - -1400000.0
    - - -800000.0
      - -1500000.0
    - - -700000.0
      - -1500000.0
    - - -700000.0
      - -1400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -800000.0
    - 0.0
    - -25.0
    - -1400000.0
    - 0.0
    - 0.0
    - 1.0
id: 2c2ca583-91ca-4a9a-8322-0a9da39533c4
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2016-01-01
lineage:
  ls7_fc_albers:
  - e79f82ce-e1a1-4494-abb9-7ed5bd1ad4d1
  - 80cfab47-5c5c-4716-9810-785d4c20c2f5
  - 12fcdb60-02b9-4725-9f0f-15c4a75aa2be
  - 67d0d7cb-f586-4f2a-b2eb-3808144e2c31
  - bdd20081-2182-4d97-b71a-9b8fc22b22a4
  - 5e41f987-643a-438e-8aa1-3cc9ff7655fe
  - ea471f08-4090-4a8e-bd54-e1a4f58c7762
  - 8f271642-352e-4aca-8f53-8f7c072092b5
  - ec200f1a-e4c7-46d5-9d86-1316f72e2843
  - 8ae6bc86-6701-441f-89a6-6d71c74624ea
  - a20d1338-65f9-4b63-987d-da6469568ca8
  - a91349a2-39ac-4dfa-8441-ea6dbd9d4bef
  - 2f7cd26d-13d6-408a-974f-4184458cf313
  - cdad1d1c-40fb-4131-8a45-907eca3b0077
  - c56057f8-92cd-46f3-83db-f641cf8b0710
  - 7a62d4ad-df3f-4762-ad57-251d41715f4b
  - ba74a4af-4de4-48da-b12f-e5f5342c74c4
  - e5af3fa8-baa3-475d-bfc7-c9e4488eb0ba
  - e3640b7d-dc7c-4492-b935-c916e9ca79f2
  - 5f2b2533-4a3f-45d1-806f-0c0b9c130876
  - d0f4eb4a-3638-4f85-9465-2bf5c3b843cd
  - 2fa8a6dd-1665-4338-b2ff-221008a03796
  - c96ccf16-415c-4d9a-9b37-8665b6545cfd
  - 0e85449b-2bc1-4b23-b5ee-43cb6712d7c2
  ls7_nbart_geomedian_annual:
  - d7fabd99-d921-4942-bf25-30c98c504ecb
  ls7_nbart_tmad_annual:
  - 94f869e0-1120-4df3-865e-086d8a8e2051
  ls8_fc_albers:
  - 4b719168-e5f9-4e66-a4d6-7ce61f9451a2
  - 106323b5-decb-4d4e-96a8-1bf70bb9be72
  - 0e337d77-a34b-4dc3-9021-534fc9eca2b9
  - e402fd8e-9759-42e8-b5cb-0654199adb46
  - ebc248b5-1185-4fb7-af64-9e81b1fa5779
  - 86c9e751-c71b-47d3-832d-2a520bb6978b
  - 23494159-8013-462d-9b10-611f52b51fe1
  - 613b4c56-f9ab-42eb-afc3-8b9145d826ef
  - aac337ef-474f-43ad-b12e-c5ea74a0339c
  - f791a060-8a79-4e81-b3dd-7ff738124db5
  - cf4296b3-8c05-4348-a9b2-5a7e9a7688aa
  - 582dcc71-7f55-433a-bc9f-b56d2c37c5ae
  - 813c3219-0170-4c4f-b7b1-f01412fa4c1a
  - 2d7e528b-f503-4bce-bcb4-712afb74ecc5
  - 71456bc0-a318-4f94-9a2d-114b7b739a1e
  - f2e85f7e-9525-4a10-b15d-91eda0f90cf3
  - dbb6b3b4-465c-4046-8081-3a73878731c1
  - 0836ee9a-7e0b-445d-b420-9aaf9b6c8afe
  - e444357b-8f5d-4919-877e-064a59ff3949
  - e8d4a60f-0af4-4828-bdea-aae2ea463ca1
  - 35b98fa3-6756-405e-a84a-54798d79a51f
  - 246d7662-e3b6-47ee-96f8-6295329cd505
  - fd8f7694-b78d-48bd-97ad-6dcedd28e54c
  - 252ea217-7885-4d38-bb75-6c5a0740691c
  - f8a29723-d305-442e-a25a-8521d6502f61
  - 10bc6f32-791f-4c5e-b74c-705916433a91
  - 359f39ed-b1af-49ca-b3cf-96b43a41fea0
  - 348c0c5b-fa77-4e7f-b9c4-1879573b9af9
  - 1ca2327b-7407-4851-bc53-61188d00a0b7
  - 496555e3-0643-41ab-8a63-31fa5f863c4d
  - 0f15a54b-f3d9-44e1-87f4-c2ec9488c86d
  - c9dc4647-9367-451c-8646-a4b89aca3b33
  - 67b290ac-462f-4acc-a7e4-254f22e44d9d
  - b57105fa-624d-40c4-bfc2-46de53ca588e
  - fd10d468-c31f-4d06-877b-0a95cbd259f2
  - 6021198a-521b-447d-8286-4b6b9c0c3223
  - 2a3388c7-02d0-4b7e-9102-63861bfc217f
  - 518e7ea6-a593-4075-8114-659465f92c41
  - 5f345d4d-0960-42cc-a6fc-1d8fd80243cd
  - 19ed7dad-a4e4-4715-b61a-e2302d328b0f
  - b4096083-745d-4991-83ac-ea228fad5153
  - 5de50e19-8c9e-485b-a706-27daedb939b0
  - f9fa0008-0e29-42ed-b7a1-5254a111bbf5
  - 63e59730-ac2f-4ca2-8098-b500e54d3523
  - 208417ed-e451-4f31-a48e-a96ddec5f563
  - 46d2921b-5f5b-41c8-a9b8-247abd96e463
  - 54c1a51c-61bc-443d-a9f0-9512035ca90e
  - 57fa6dd6-1d4c-4fe3-998c-6762f9dd434a
  - 094a6f79-834b-4890-a043-1cc46759afb7
  - 1ddcce41-40f0-4656-9ba6-4d49b7e5c1af
  - 7893b43b-d525-4764-897a-8741dcaeff14
  - 815ac08d-ff92-4966-bcfc-481319af2e23
  - e7482014-e079-4a54-a5f4-3566da64b128
  - db9a8d2f-3dca-4817-9fdc-8829f481a80a
  - 535a7a8d-06e4-41b2-a731-3009f8268d53
  - 9e46bc12-f36a-46f4-9e1e-9ce889134b87
  - ec337006-7a10-46cf-b8f5-0136bfea7c45
  - 124351e8-09c0-495a-94d4-f25e37ac024d
  - 6b9e11a3-7e07-4a1a-a30b-267f1e430d45
  - 47b54f63-8b0e-4c9b-a2eb-c86552884307
  - 22b0d46f-807e-438c-b749-8ae1870c8854
  - 0536d006-3432-4a32-90a5-a0934c311612
  - ae89f3d8-7c89-4344-a8f7-76016f88d9f6
  - 03a3272e-86d7-4d95-80a1-114be1c5d99a
  - 27202567-287d-4594-b52d-1eb8a25ffd30
  - 1f5179d3-6d07-44b6-80ac-890dd1ae384d
  - e19c4933-0e5d-471c-9cb5-65f335ca0464
  - a162f04e-bc2d-421a-8c96-620e7f986052
  - 1b261629-dee1-4002-9b93-e65580af25e0
  - 95d7ddfb-62dd-4524-9315-b1c59a708826
  - eaadbfc6-4a40-4195-8a3d-cf9c9f9f1c0e
  - b8ae3fcc-8d6a-4b4c-97c2-69d05cdd0ed8
  - 86d301df-fc6f-4a92-8096-a259431bae2e
  - 341e1082-ae87-4a2e-accb-1fac000ce26f
  - 4e251a17-3686-40f6-ab84-1c5f153fde34
  - 839a5b55-9ccb-4864-98b0-e939e4d13983
  - 55032b23-571a-4f2e-9491-f96dbf76f5ec
  - d06925af-1554-484b-b960-2f43a339dd1c
  - a57f97ad-8375-4ce0-9c9f-898de6ece4e0
  - 9ede3bdd-7bf5-40d6-a5af-2a8feaa3f7df
  - f30273e5-0b7a-4f2c-b116-384ab2aa416f
  - 8a55a672-c2b9-4980-8f72-2343921727ba
  - a42d874f-28a9-4db8-9e89-062b3a843ce0
  - 8ef64c96-8ded-4ff5-a355-b6385d35be1c
  - 29820a5d-e773-4b12-b948-6f945376250e
  - caf10acc-77b6-4295-998a-499af277c471
  - a1998e6b-d3ab-44d8-9828-5aa05bf9beb0
  - 49d9dc33-013d-4317-8f40-c6c35f8c9ccf
  - 47379707-6ee4-4f33-a711-b4044e93b30d
  - 63cb1d97-d4c4-4bd4-994d-56b74d35afff
  - 8b359bfa-e22e-4abb-9316-f96d2534974b
  - ad020542-0143-4ff3-b4f4-a63a99e17458
  ls8_nbart_geomedian_annual:
  - 9a09ae58-a5c0-4e5a-b302-6b54c4f9ed44
  ls8_nbart_tmad_annual:
  - 643d52c6-d762-4a45-8ec5-b6e18d48d10a
  wofs_albers:
  - d40d03ee-1503-4e50-ad1a-9ab869cd946e
  - 4c7d1cbe-ad0e-436b-a8fb-c72f33cc42e2
  - f39646b8-cf33-4ab9-9321-269306e3d2d9
  - 03ded48e-b3a5-4fef-a37c-b7bc4170966b
  - a9d78736-4c6b-4d71-a72b-6fb7c09255b9
  - 6959c52c-4de0-48b7-9b46-8be3e767afc3
  - f498ddff-d178-451d-abd3-74ec0ff6a327
  - bdfb5ed7-a2d1-46da-ac93-4c9a2a17e700
  - 13fc4df3-5ace-4e58-89fb-6a40c7f580a7
  - 9dc5db44-3dea-4a73-a521-3664e1bc13a1
  - 8c2914b6-796c-4c24-8830-8c9f1501a029
  - 7c8fa98f-03a5-409e-a737-2dc0ed75407b
  - 88255e1e-2a97-4023-9327-d3d2d45b5016
  - 008d1b2a-25bd-4a1b-a959-6257f6b5e82e
  - ca01d0c6-debc-49bf-8943-72e27aaca71b
  - 9629712f-ef71-479e-8690-5b7fccc2c104
  - e12df18c-553c-456c-8efd-da2475fb36eb
  - 31184054-ff6f-46f3-a162-686d4d096fc6
  - 823e5ea7-bfd7-4604-8f66-9be2d9a9ff92
  - 784dd097-25e0-40c4-bcbe-50fc2d556f94
  - 0866a6c6-afef-44a7-9d45-9ea7dda1a3ac
  - bd48754e-fe16-4dde-89fe-8496cce1eff2
  - 45e6069e-3eba-449c-a3d3-c8195b5ca8d2
  - 5fe500b3-f21a-42a8-89c3-ad34ef115063
  - 2b4eeb41-93dc-48d5-aa99-50d5b7495f10
  - ef77ce7a-5113-4407-a11f-aeb7e9ddd6db
  - 54533093-032b-4518-aafb-edeba3a908d6
  - 11a8ffdc-f0f9-4f1f-a453-fca3afe3fb90
  - 41b4e6a8-23fb-4224-acbc-0e2a24c3af5c
  - 0f9c2648-523f-4279-8d23-e67a4ef839d5
  - ab26a1a0-9a63-4a86-8f8f-ef914d31ee23
  - 0f3e94c2-0e3c-4199-9ee0-c6c5440f69b2
  - a200d715-5401-45a6-9bc5-aa164d0e3a1c
  - 8bd3d0c5-b3db-4204-9b93-71ea79bbd004
  - a6b18f24-78ac-4c18-b8d7-72fb91c46c21
  - 01fe0819-4664-43ae-a573-a06df172ee52
  - 9265d8f1-118c-49df-aee0-1611b5d33f02
  - 18be2bc3-1380-411f-bc16-6d79f1f6e0ab
  - d3f8d0e6-ed59-425a-af59-7784b412dc94
  - ffd548a7-1d42-4cf0-ba4c-11331a018eed
  - c1ead06f-f398-4e82-a2f0-e2324e3ee462
  - 1f91da03-1d7e-426d-bcb5-e66e09cb73a5
  - dcadb6ed-46f5-4dcd-9c5e-c0127266c05c
  - 95ed8a12-cabb-40ef-a7ab-13fd1b778f27
  - e013396d-8934-42ec-ac04-babfddf99189
  - 8e37226a-eaeb-4305-a942-1104f4504123
  - 3c9a1363-aace-4c98-b5c8-7c7096937226
  - 377042ec-643b-4cf6-ad25-983a1d0df706
  - d46a0ba4-da9e-495a-b3fe-f18d18640884
  - ed0c009c-f899-4cde-a3a7-47478c4234fd
  - c505a5be-c2cd-4f3a-9f13-c26b4507ea8f
  - 41bbecd4-0dec-42a0-8f43-68e25a0a9234
  - 7d7fc08f-c10c-45bf-ac38-848c242a2d61
  - 11e90cc5-de9d-4a55-8145-8ad722541faa
  - 90fe834b-0f96-4d25-bcb1-3b7282400369
  - 0594f9a8-b904-4477-adbc-c1290c0b966a
  - c5555e6a-e401-4d37-ba1e-d68636276363
  - 37035c2e-a14d-43e4-8c0a-32b727c58220
  - 2c911c0a-7b63-4512-a1fd-1a08a7efb304
  - 84d17b00-6b4a-4144-b3e4-71e65b7c079c
  - 2d49cd5f-3129-45d7-9f43-5a8a21769591
  - 2f95a65a-dba4-4be8-b8b8-acb9180e4af9
  - 76c5afd2-63e8-4d66-825e-1c74dcbf8e37
  - be321b9d-581d-4919-a141-dd6cbf06cb36
  - e74abc8c-1a09-4f64-92f2-675eaad26468
  - bcfe04d3-5acd-48d8-91cc-867bb8559f08
  - bac12d8c-a0d1-4824-b96b-ead164620623
  - 82913231-a594-4b1d-9f36-986b872089a8
  - 325a49ec-3585-4c5c-98ad-0136be945402
  - de5cd643-c789-4ea1-a5f4-9fb137594993
  - c007b178-9615-4a23-940a-8fb191214f12
  - 704bf212-f226-40c6-9336-8c13ecd43e6f
  - 977a1447-15d8-49f0-9035-833c530acb15
  - ee90e28a-ed77-4717-825f-8c7cc0a5d30f
  - d10727d1-e48a-4982-b463-0853c85cf7bd
  - e2346c4f-b9ef-4237-90b1-df0671310ba7
  - 4e13a499-641e-40cc-9e57-b6cbfac9c3cc
  - 1cfcc29c-6467-49fd-b75b-45e3366c6d24
  - 93e3cbdb-35b1-4b6c-952f-49e0e1bdc4e1
  - e85afb42-6a49-4fd8-91e1-8ee0a874818b
  - d1a09dd8-443a-4c38-a5ca-2c5e8ca04217
  - 139156ed-7a81-457c-9f04-d4faf290eade
  - c03c8a47-ecf2-45fb-9236-c3dd7db516ec
  - fb9a09c3-5937-4209-aa94-4c6d2e4b39b7
  - c8f9158c-a12b-4d11-b7e8-af9e2bb134c2
  - bac26688-1940-47f7-bd53-bcdbec3b3569
  - 55fee59f-d9e4-4c27-8a00-61427256f29f
  - 6dfb902f-57f4-4bf6-ba48-ade068c7d249
  - 58f8d364-6b62-43bb-b9b0-0df06b630187
  - 4fbc75c6-b29a-4560-9832-44a46de16185
  - 87810d54-6174-49e5-a9e8-3c99097d6262
  - 7dd8746f-f537-42aa-8dd9-6679a5a57559
  - 8f806180-aa41-4ddb-b588-e048f4f5c22c
  - 53f67db8-236c-4a2b-950a-9e2c1c90a86d
  - 9f01f3b7-4041-41be-acf6-abdad997108c
  - 13e167df-bf1f-4f69-9c16-9c29b9fb41a1
  - a1554231-a711-477e-97b2-11c23d96453d
  - 3529bfd0-25b6-4f44-b9ff-a16f7ab7a988
  - 2022502e-e937-4666-b521-7b045bda9ad7
  wofs_annual_summary:
  - d39d7903-e43b-4fab-a93e-0c37260ca544
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-15_2016-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-15_2016-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-15_2016-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-15_2016-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-15_2016-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-15_2016-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-15_2016-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-15_2016-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-15_2016-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2016-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 00:14:26.830415Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
